body,button, input, select, textarea,h1,h2,h3,h4,h5,h6{ font-family: Verdana, "Helvetica Neue", Helvetica, Arial, Tahoma, 'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Console', Monaco, Menlo, Consolas, 'Courier New', monospace, sans-serif;}

body {
 background: url(/static/images/designer.gif) repeat 0 0;
 font-size:14px;
}

h1 {
  font-size: 24.5px;
}

h2 {
  font-size: 17.5px;
  margin:0px;
}

h3 {
  font-size: 17px;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}

.box {
-moz-box-shadow:rgba(0, 0, 0, 0.0627451) 10px 10px 10px 5px;
-webkit-box-shadow:rgba(0, 0, 0, 0.0627451) 10px 10px 10px 5px;
box-shadow: rgba(0, 0, 0, 0.0627451) 10px 10px 10px 5px;
border:1px;
}

.navfont {
  font-size: 17.5px;
  font-weight:bold;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #ffffff;
  text-shadow:none;
  text-decoration: none;
  background-color: #30983F;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.nav-block > .active > a,
.nav-block > .active > a:hover,
.nav-block > .active > a:focus {
color: #ffffff;
text-shadow:none;
font-weight:bold;
/*color:white;*/
  background-color: #30983F;

}

